parameters:
    lifestyle.webservice.wssecurity.listener.class: LifeStyle\Tools\WebserviceBundle\EventListener\WsSecurityListener
services:
    lifestyle.webservice.wssecurity.listener:
        class: "%lifestyle.webservice.wssecurity.listener.class%"
        arguments: ["@event_dispatcher"]
        tags:
            - { name: kernel.event_subscriber }